VCFINFOSUMMARIZE(1)

transformation)"

NAME

vcfinfosummarize

SYNOPSIS

vcfinfosummarize options

DESCRIPTION

Take annotations given in the per-sample fields and add the mean, median, min, or max to the site-level INFO.

OPTIONS

    options:
        -f, --field         Summarize this field in the INFO column
        -i, --info          Store the computed statistic in this info field
        -a, --average       Take the mean for field (default)
        -m, --median        Use the median
        -n, --min           Use the min
        -x, --max           Use the max
        -h, --help          Print this message
        -v, --version       Print version

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2020 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.